### Constructor

# Clutter FlowLayout new

#### Declaration [src]

    ClutterLayoutManager*
    clutter_flow_layout_new (
      ClutterOrientation orientation
    )

#### Description [src]

Creates a new `ClutterFlowLayout` with the given `orientation`.

#### Parameters

`orientation`

  Type: `ClutterOrientation`

  The orientation of the flow layout.

#### Return value

Type: `ClutterLayoutManager`

The newly created `ClutterFlowLayout`.

The data is owned by the called function.